Bug 186834 - [maintainer update] textproc/py-regex update to version 2014.02.16
[maintainer update] textproc/py-regex update to version 2014.02.16
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Pawel Pekala
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-17 11:50 UTC by Eero Hänninen
Modified: 2014-02-21 23:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.05 KB, patch)
2014-02-17 11:50 UTC, Eero Hänninen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eero Hänninen 2014-02-17 11:50:00 UTC
- update to version 2014.02.16
- added strip command

Fix: Patch attached with submission follows:
Comment 1 Pawel Pekala freebsd_committer 2014-02-21 22:56:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 dfilter freebsd_committer 2014-02-21 23:02:29 UTC
Author: pawel
Date: Fri Feb 21 23:02:21 2014
New Revision: 345561
URL: http://svnweb.freebsd.org/changeset/ports/345561
QAT: https://qat.redports.org/buildarchive/r345561/

Log:
  - Update to version 2014.02.16
  - Strip library
  
  PR:		ports/186834
  Submitted by:	maintainer

Modified:
  head/textproc/py-regex/Makefile
  head/textproc/py-regex/distinfo

Modified: head/textproc/py-regex/Makefile
==============================================================================
--- head/textproc/py-regex/Makefile	Fri Feb 21 22:51:46 2014	(r345560)
+++ head/textproc/py-regex/Makefile	Fri Feb 21 23:02:21 2014	(r345561)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	regex
-PORTVERSION=	2014.01.30
+PORTVERSION=	2014.02.16
 CATEGORIES=	textproc python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -15,4 +15,7 @@ USE_PYTHON=		yes
 USE_PYDISTUTILS=	yes
 PYDISTUTILS_AUTOPLIST=	yes
 
+post-install:
+	@${STRIP_CMD} ${STAGEDIR}${PYTHONPREFIX_SITELIBDIR}/_regex.so
+
 .include <bsd.port.mk>

Modified: head/textproc/py-regex/distinfo
==============================================================================
--- head/textproc/py-regex/distinfo	Fri Feb 21 22:51:46 2014	(r345560)
+++ head/textproc/py-regex/distinfo	Fri Feb 21 23:02:21 2014	(r345561)
@@ -1,2 +1,2 @@
-SHA256 (regex-2014.01.30.tar.gz) = 485b0761955a9529274c42533c1352257ac27bfa091994e5a7c0ba6d2f0f3b56
-SIZE (regex-2014.01.30.tar.gz) = 1305821
+SHA256 (regex-2014.02.16.tar.gz) = bd014a9983dfbe3ae4d7c4f70a6fd1a62f66cb870ffb70c718ffc05f3e8e6256
+SIZE (regex-2014.02.16.tar.gz) = 1305703
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Pawel Pekala freebsd_committer 2014-02-21 23:02:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!